form#patent,
form#geoc,
form#routes,
form#recorrido {
  	height:calc(100% - 40px);
}



div#constrainer {

/*	background-color:#0F0*/
}

#trace select#sel_reg {
  	height: calc( 50% - 4px );
	border: 2px solid #F00;	
}

div#something,
div#not-these {
  	height: calc( 50% - 4px );		
	width: 100%;
	margin: 2px 0;
	padding: 1px 0;
	padding-right:1px;
	background-color: #787776;
	border: 1px solid rgba(250, 250, 250, .2);	
}

div.left_menu div.panel div.div-group,
div.left_menu div.panel form  {
	padding: 0px 6px !important;
	margin: 0px;
}

div#something div.accordion {		
	width: 99%;;
	height: 100%;
}


form#patent div.list_ul ul{
	height:100%;
  	height:calc(100% - 40px);
}



form#recorrido{
  	text-align:left;
}

form#recorrido label{
  	margin: 0;
	padding: 6px 0 0 0;
}
form#recorrido input,
form#recorrido select{
	width: 100%;
	min-height: 20px;
    line-height:20px;	
	font-size: 1.1em;
	padding:3px;
}

div.list_li {
	height:100%;
  	width:calc(100% - 15px);	
}

div.list_li ul{
	width:100%;	
	height:100%;
}

div#not-these div.accordion,
div#not-these ul.list {		
	width: calc(100% - 15px);
	height: 100%;
}

div.list * { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

div.list h3{
	height:20px;
}

div#something h3.ui-accordion-header-collapsed{
	color: #fcb2b1;
}

div.list .ui-accordion-header {
	margin: 0px;
	padding:0;
	line-height: 20px;
	display: block;
	font-size: 0.7em;
	width: 100%;
	text-indent: 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}

div#something .ui-accordion-header {
	background-color: #3F3F3F;
	background-image: -moz-linear-gradient(top,  #787776 0%, #3F3F3F 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787776), color-stop(100%,#3F3F3F));
	background-image: -webkit-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: -o-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: -ms-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: linear-gradient(to bottom,  #787776 0%,#3F3F3F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787776', endColorstr='#3F3F3F',GradientType=0 );	
}

div.list .ui-accordion-content {
	width: 100%;
	background-color: #f3f3f3;
	color: #777;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	line-height: 16pt;
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px -1px 0px 0px rgba(0, 0, 0, .4);
}

div.list .ui-accordion-content > * {
	margin: 0;
}

div.list .ui-accordion-header:first-of-type{
	box-shadow: 0px -1px 0px 0px #b85c0f;
}

div.list .ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}

div.list ul {
	list-style-type: none;

}

div.list ul li {
	text-align:left;
  	height:18px;
 	padding-left:10px;
}

div.list ul li label {
	font-size: 1.2em;
	text-align: center;
	vertical-align: middle;
	line-height: 15px;
	height:18px;
	display:inline-block;
	text-align: center;
	font-family:verdana, Courier, monospace;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	cursor:pointer;
	
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

div#not-these div {
	float:left;
}

div.acction {
	width: 15px;
  	height: 100%;
	font-size: 0.7em;	
	text-align:center;	
	font-family:verdana, Courier, monospace;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-weight: 500;
	writing-mode: vertical-lr;
    transform: rotate(180deg);
	line-height: 15px;
}

div.acction p {
	font-family:verdana, Courier, monospace !important;
	vertical-align:central !important;
	color: #FFF;	
}

div.div-group {
	width: calc( 100% - 12px );
	display: inline-block;
	text-align:left;
}

div#btn_group {
	display: inline-table;
	vertical-align: middle;
	width:15%;
	padding-left: 5px;

}
		
div#btn_group button {
	padding:2px;
	height:34px;
	width: 40px;
	margin-top: 4px;
	vertical-align:middle;
	background-color: #f24537;
}

div#btn_group button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}

div.input-group {
	width:80%;	
	background-color: #0F0;
	color: #F00;
	display: inline-table;
	vertical-align: bottom;
	font-size: 1.1em;
	margin-top: 4px;
}
div.input-group input{
	text-transform: uppercase;
}
